# Coolify - Redbull (PaaS)

**Arquivo:** `~/.ssh/coolify-redbull-token`

| Propriedade | Valor |
|-------------|-------|
| URL | https://redbull.rede5.com.br |
| API | https://redbull.rede5.com.br/api/v1 |
| Token | Ver arquivo |
| Server IP | 185.194.141.70 |

## Status

✅ API funcionando

## Aplicações

| Nome | UUID |
|------|------|
| **bookstack** | `ogs4okgoosk48cswoo0s4k84` |
| gohorsejobs-backend-local | `iw4sow8s0kkg4cccsk08gsoo` |
| gohorsejobs-frontoffice-local | `hg48wkw4wggwsswcwc8sooo4` |
| gohorsejobs-frontend-local | `ao8g40scws0w4cgo8coc8o40` |
| gohorsejobs-seeder-local | `q4w48gos8cgssso00o8w8gck` |
| gohorsejobs-frontend-dev | `sowwg0scwkwooog0kggsosso` |
| rodiziosdaqui-backend-dev | `ecso4woo4woo0ks84888k8ck` |
| rodiziosdaqui-frontend-dev | `l4g4cc884gc04kg8s480gs48` |
| rodiziosdaqui-backoffice-dev | `s4kskw08400wcw8g40ossggo` |
| rodiziosdaqui-seeder-dev | `ko0kkw4kw8g80scksg8sk0wc` |
| obramarket-backend-dev | `ws08owk8ocog0gswg8ogo8c4` |
| q1food-backend-dev | `eosgwscc4g044c884k0ws4gc` |
| q1food-frontend-dev | `g8w440g0w0oowo8skss440wk` |

## Comandos API

```bash
TOKEN=$(cat ~/.ssh/coolify-redbull-token)
URL="https://redbull.rede5.com.br/api/v1"

# Listar aplicações
curl -s -H "Authorization: Bearer $TOKEN" "$URL/applications"

# Listar databases
curl -s -H "Authorization: Bearer $TOKEN" "$URL/databases"

# Listar serviços
curl -s -H "Authorization: Bearer $TOKEN" "$URL/services"

# Deploy aplicação
curl -s -H "Authorization: Bearer $TOKEN" "$URL/deploy?uuid=<APP_UUID>"

# Obter detalhes
curl -s -H "Authorization: Bearer $TOKEN" "$URL/applications/<UUID>"

# Atualizar domínio
curl -s -X PATCH -H "Authorization: Bearer $TOKEN" \
  -H "Content-Type: application/json" \
  "$URL/applications/<UUID>" \
  -d '{"domains":"https://novo.dominio.com","instant_deploy":true}'
```

## Acesso SSH

```bash
ssh redbull
# ou
ssh -i ~/.ssh/civo root@185.194.141.70
```

## Console Web

https://redbull.rede5.com.br

---

*Atualizado em: 2026-02-23*
